## haskell-regex 1.1.0.2

=== debian/changelog ===
haskell-regex (1.1.0.2-3) unstable; urgency=medium

  * Use the new pcre2 backend instead of the obsolete pcre3 one

 -- Pete Ryland <pdr@pdr.cx>  Wed, 19 Feb 2025 00:57:47 +1100

haskell-regex (1.1.0.2-2) unstable; urgency=medium

  * Post-NEW source-only upload

 -- Scott Talbert <swt@techie.net>  Thu, 30 Jan 2025 19:58:00 -0500

haskell-regex (1.1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #1094426)

 -- Pete Ryland <pdr@pdr.cx>  Tue, 28 Jan 2025 02:24:40 +0100
