=== debian/control ===
Source: haskell-regex
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Pete Ryland <pdr@pdr.cx>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 haskell-devscripts (>= 0.13),
 cdbs,
 debhelper-compat (= 10),
 ghc,
 ghc-prof,
 libghc-base-compat-dev (>= 0.6),
 libghc-base-compat-dev (<< 1),
 libghc-base-compat-prof,
 libghc-hashable-dev (>= 1.2),
 libghc-hashable-prof,
 libghc-regex-base-dev (>= 0.93),
 libghc-regex-base-prof,
 libghc-regex-pcre2-dev (>= 1.0),
 libghc-regex-pcre2-prof,
 libghc-regex-tdfa-dev (>= 1.3.1.0),
 libghc-regex-tdfa-prof,
 libghc-time-locale-compat-dev (>= 0.1),
 libghc-time-locale-compat-prof,
 libghc-unordered-containers-dev (>= 0.2),
 libghc-unordered-containers-prof,
 libghc-utf8-string-dev (>= 1),
 libghc-utf8-string-prof,
 libpcre2-dev,
Build-Depends-Indep: ghc-doc,
 libghc-base-compat-doc,
 libghc-hashable-doc,
 libghc-regex-base-doc,
 libghc-regex-pcre2-doc,
 libghc-regex-tdfa-doc,
 libghc-time-locale-compat-doc,
 libghc-unordered-containers-doc,
 libghc-utf8-string-doc,
Standards-Version: 4.7.0
Homepage: http://regex.uk
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex]
X-Description: Haskell Regex Toolkit
 A regular expression toolkit for regex-base with compile-time checking of RE
 syntax, data types for matches and captures, a text replacement toolkit,
 portable options, high-level AWK-like tools for building text processing apps,
 regular expression macros with parsers and test bench, comprehensive
 documentation, tutorials and copious examples.

Package: libghc-regex-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends}, ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
